@font-face {
	font-family: 'OpenSans-Regular';
	src: url('../fonts/OpenSans-Regular.eot');
	src: url('../fonts/OpenSans-Regular?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans-Regular.woff') format('woff'),
	url('../fonts/OpenSans-Regular.ttf') format('truetype');;
}
@font-face {
	font-family: 'ProximaNova-Regular';
	src: url('../fonts/ProximaNova-Regular.eot');
	src: url('../fonts/ProximaNova-Regular?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Regular.woff') format('woff'),
	url('../fonts/ProximaNova-Regular.ttf') format('truetype');;
}
@font-face {
	font-family: 'ProximaNova-Bold';
	src: url('../fonts/ProximaNova-Bold.eot');
	src: url('../fonts/ProximaNova-Bold?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Bold.woff') format('woff'),
	url('../fonts/ProximaNova-Bold.ttf') format('truetype');;
}
@font-face {
	font-family: 'ProximaNova-Light';
	src: url('../fonts/ProximaNova-Light.eot');
	src: url('../fonts/ProximaNova-Light?#iefix') format('embedded-opentype'),
	url('../fonts/ProximaNova-Light.woff') format('woff'),
	url('../fonts/ProximaNova-Light.ttf') format('truetype');;
}
@font-face {
	font-family: 'OpenSans-SemiboldItalic';
	src: url('../fonts/OpenSans-SemiboldItalic.eot');
	src: url('../fonts/OpenSans-SemiboldItalic?#iefix') format('embedded-opentype'),
	url('../fonts/OpenSans-SemiboldItalic.woff') format('woff'),
	url('../fonts/OpenSans-SemiboldItalic.ttf') format('truetype');;
}
@font-face {
font-family: 'MyriadPro-Cond';
src: url('../fonts/MyriadPro-Cond.woff');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'MyriadPro-BoldCond';
src: url('../fonts/MyriadPro-BoldCond.woff');
font-weight: normal;
font-style: normal;
}